
@charset "utf-8";
/*-----------------------------------------*/
/*追従*/
/*-----------------------------------------*/
#followingBtnArea {
  width: 100%;
  position: fixed;
  bottom: -180px;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 30px 20px;
  transition-property: bottom;
  transition-duration: 0.5s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 2;
}
#followingBtnArea.followingon {
  display: none;
}
#followingBtnArea .inner {
  width: 660px;
  margin: 0 auto;
}
#followingBtnArea .inner a {
  float: left;
  display: block;
  width: 700px;
  margin-bottom: 0;
}
#followingBtnArea .inner a::after {
  display: none;
}
#followingBtnArea .inner .note {
  float: left;
  color: #ffffff;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1em;
  text-align: left;
  margin: 26px auto 0 30px;
}
#followingBtnArea.active {
  bottom: 0;
}
.pc_none {
  display:none;
}




